/*
$red: #862121;
$light_red: #e8cdcd;
$green: #218623;
$light_green: #cee8cd;
*/

.quizz-group
{
  margin-top: 1.0em;
  margin-bottom: 1.0em;
}

.quizz-group .quizz-label
{
  margin-bottom: 20px !important;
  font-size: 1.0em;
  line-height: 1;
  text-align: center;
}

.quizz-group .quizz-input-line
{
  margin-top: 0.8em;
  display: table;
  width: 100%;
}

.quizz-group .quizz-input-text
{
  display: table-cell;
}

.quizz-group input[type="text"]
{
  width: calc(100% - 25px);
  font-size: 1.0em;
  padding: 10px;
  border-radius: 7px;
  border: 1px solid #DCDEE0;
  box-shadow: 3px 3px 0px #DCDEE0;
}

.quizz-group input[type="text"]:focus
{
  outline: none;
}

.quizz-group .quizz-input-icon
{
  width: 10%;
  display: table-cell;
  width: 1.4em;
  vertical-align: middle;
  font-family: FontAwesome;
  font-style: normal;
  font-size: 1.5em;
}

.quizz-group-good input[type="text"]
{
  border: 1px solid #cee8cd;
  box-shadow: 3px 3px 0px #cee8cd;
}

.quizz-group-good .quizz-input-icon .icon:before
{
  color: #218623;
  content:"\f00c";
  font-style: normal;
  text-shadow: 3px 3px 0px #cee8cd;
}

.quizz-group-wrong input[type="text"]
{
  border: 1px solid #e8cdcd;
  box-shadow: 3px 3px 0px #e8cdcd;
}

.quizz-group-wrong .quizz-input-icon .icon:before
{
  color: #862121;
  content:"\f00d";
  font-style: normal;
  text-shadow: 3px 3px 0px #e8cdcd;
}
